<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="list_item_title">#fff</color>
    <color name="list_background">#425B84</color>
    <color name="list_background_pressed">#83A0CD</color>
    <color name="list_divider">#272727</color>
    <color name="counter_text_bg">#626262</color>
    <color name="counter_text_color">#c5c4c4</color>
</resources>

    <!--
    azul: #1f3778
    -->
